@charset "UTF-8";

/* CSS Document */


/* 
* This stylesheet resets default browser styles and defines a 
* set of default styles consistent across browsers. 
*/

br {
	line-height: 0px;
}
html, body, * {
	font-family: Arial, "sans-serif";
	font-weight: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	color: #010102;
	text-align: left;
}

/* light */

.header-number .header, .header-number span, .header-number span a, .find input, .result .top a, .result .price-info, a.section-header span, .order-details .name, .fitting .miles span, .fitting span {
	font-weight: 300;
}

/*bold*/

.header-number .header, .contact-us .contact, .menu li a, .find label, .find h3, .size-guide a, .size-guide p, .map-filter p, .content-slider .slides li h4, footer .footer-header, footer .locations h4, .filter input[type='submit'], .result .middle h4, .result .price, .result .bottom p, a.section-header, .back p, .back-to, .fitting h2, .fitting .miles, .fitting p {
	font-weight: 700;
}

/* extra bold */

.find h2, .find .reg input, .find .search input, .service h3, .map-filter h3, .header-links, .article .title, a.button, .form-style label, .form-style .form-header, .form-style .submit input, .filter p, .search-results h3, .order-details .name span, .order-details label, .order-details .total, .order-details .total span, .fitting-text {
	font-weight: 800;
}
p {
	text-align: left;
	margin-bottom: 1.2em;
}
.dark p {
	color: #fff;
}
p:nth-last-child(1), .smlTextWidth p:nth-last-child(1) {
	margin-bottom: 0px;
}
input[type="text"], input[type="password"], textarea, select {
	outline: none;
}
:link img, :visited img, :hover img, :active img, img {
	border: none;
}
h1, h2, h3, h3 strong, h4, h5, h6, .navHolder li a, .button a span, .button a::before, a.back-to-top, .frmbut2, .frmbut, a.frmbut {
	margin-top: 0px;
}
h1 {
	font-weight: bold;
	font-size:44px;
	line-height:48px;
	margin: 0;
	padding: 0;
	
	text-transform: uppercase;
	font-family: Arial, "sans-serif";
	margin-bottom: 20px;
	color: #ffd400;
	
}
h1 span {
	color: #fff;
	text-transform: capitalize;
	font-family: Arial, "sans-serif";
	margin-bottom: 0;
	
		font-weight: bold;
	font-size:44px;
	line-height:48px;
	margin: 0;
	padding: 0;

}
h2, h2 span {
    line-height: 34px;
    margin-bottom: 0;
    font-size: 28px;
    text-transform: none;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 1;
    font-weight: bold;
}
h2 span{
	display:block;
	text-align:center;
	font-size:18px;
	line-height:28px;
	color: #fff;
	font-weight:normal;
	
}
.dark h2 {
	color: #fff;
}
	h3 {
    font-size: 24px;
    line-height: 32px;
    color: #000;
    margin-bottom: 45px;
    margin-top: 0px;
    font-weight: normal;
    width: 100%;
    font-weight: bold;
    text-transform: inherit;
    /* text-align: left; */
}
h3 span {
	color: #d76821;
	font-weight: 700;
	display: inline;
	font-size: 30px;
	line-height: 38px;
}
.dark h3 {
	color: #fff;
}
h3.oneLine span {
	display: inline;
	font-size: 30px;
	line-height: 38px;
	color: #9A9A9A;
}
h3.oneLine {
	font-size: 30px;
	line-height: 38px;
	margin-bottom: 13px;
}
h4, h4 a, h4 a:active, h4 a:link, h4 a:visited {
	font-size: 20px;
	text-transform: uppercase;
	color: #4c4c4c;
	line-height: 24px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	position: relative;
	margin-bottom: 20px;
}
h5 {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 15px;
	text-align: left;
	font-weight: 600;
	color: #000;
}
ul, li {
	list-style-type: disc;
	margin-left: 0px;
	padding-left: 0px;
	text-align: left;
}
ul {
	clear: left;
	margin-left: 0px;
	padding-left: 17px;
	margin-bottom: 10px;
}
ul li {
	padding-left: 3px;
	margin-bottom: 6px;
	font-size: 18px;
}
ol, ol li {
	list-style-type: decimal;
	margin-left: 15px;
}
em {
	font-style: italic;
	font-size: inherit;
	color: inherit;
}
strong {
	font-weight: 700;
	font-size: inherit;
	color: inherit;
}
a:link {
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
	/*color: #dc0622;*/
	cursor: pointer;
}
a.a-block {
	display: block;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.alignLeft p, .alignLeft span, .alignLeft h1, .alignLeft h2, .alignLeft h3 {
	text-align: left;
	display: block;
}
.alignLeft a {
	text-align: left;
	display: block;
	float: left;
}
.alignLeft img.fontGraphic {
	margin: 0px;
	display: inherit;
	padding: 30px 0px 30px 0px;
}
.alignright {
	text-align: right;
}
.imgright {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}
.imgleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.marginright {
	margin-right: 20px;
}
.marginright10 {
	margin-right: 10px;
}
.marginright8 {
	margin-right: 8px;
}
.marginleft {
	margin-left: 20px;
}
.marginleft10 {
	margin-left: 10px;
}
.nomargin {
	margin: 0px;
	border-bottom: none;
	padding-bottom: 0px;
}
.leftAlign p, .leftAlign h3, .leftAlign h1, .leftAlign h2 {
	text-align: left;
}
.marginbottom {
	margin-bottom: 10px;
}
.marginbottom5 {
	margin-bottom: 5px;
}
.alignCenter {
	text-align: center;
}
.textFloat {
	width: 45%;
	padding: 10px 0;
	float: left;
}
fieldset {
	border: none;
}
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.clear {
	display: inline-table;
	clear: both;
	height: 0;
	margin: 0px;
	padding: 0px;
}
.clearright {
	clear: right;
}
.clearleft {
	clear: left;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/* Hide from IE/Mac \*/

* html .clear {
	height: 1%;
}
.clear {
	display: block;
}
::-webkit-input-placeholder {
	color: #000;
}
:-moz-placeholder {
	/* Firefox 18- */
	color: #000;
}
::-moz-placeholder {
	/* Firefox 19+ */
	color: #000;
}
:-ms-input-placeholder {
	color: #000;
}
img {
	width: auto;
	display: block;
	margin: 0;
	padding: 0;
	height: auto;
	max-width:100%;
}
.center h1, .center h2, .center h3, .center p {
	text-align: center;
}
input {
	width: 100%;
	line-height: 30px;
	height: 30px;
	padding-left: 10px;
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
	border: 1px solid #e3e3e3;
	outline: none;
	text-transform: uppercase;
	font-weight: 500;
	position: relative;
	z-index: 2;
}
textarea {
	width: 100%;
	padding: 15px;
	font-size: 16px;
	resize: none;
	background: #fff;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.3);
}
.select-style {
	padding: 0;
	margin: 0;
	border: 0;
	width: 100%;
	border-radius: 3px;
	overflow: hidden;
	background-color: #fff;
	background: #fff;
	position: relative;
	z-index: 1;
}
.select-style:after {
	content: "\f107";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	right: 10px;
	color: #fff;
	top: 0;
	font-size: 28px;
}
.select-style select {
	padding: 5px 8px;
	width: 100%;
	border: none;
	-webkit-box-shadow: none;
	        box-shadow: none;
	background-color: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	z-index: 2;
	position: relative;
}
